@charset "utf-8";
/* CSS Document */


@import url('fonts.css');



.box{
height:auto;
margin:0 10px 10px 0;
display:block;
width:230px;
}

.box .inner{
padding:10px;
display:block;
width:210px;
}

.box .inner_cont{
padding:0 0 10px 0;
display:block;
background-color:#fff;
width:230px;
text-align:center;
height: 351px;
}

a .cat_box{
background-color: #eee;
background-image: url(../brain/images/bg_cat_fut.png);
background-repeat: no-repeat;
height:38px;
}​

a:hover .cat_box{
background-color:#099;
}

.box.1{
background-color: #99CC00;
}
.box.2{
background-color:#222;
}
.box.3{
background-color:#333;
}
.box.4{
background-color:#444;
}
.box.5{
background-color:#555;
}
.box.6{
background-color:#666;
}
.box.7{
background-color:#777;
}
.box.8{
background-color:#888;
}


.b_tit{
margin:0 0 100px 0;
}

.main{
width:470px;
height:200px;
background-color:#123456;
margin:0 10px 10px 0;
display:block;
float:left;
}

.pic_box {
position: relative;
display:block;
margin:0 0 10px 0;

}
.top_box h2 {

margin:0 0 10px 0;
font-size:120%;
line-height:1.2;
font-weight: bold;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif;
}

/*
.top_box h3 {

margin:0 0 10px 0;
font-size:100%;
line-height:1.2;
font-weight: bold;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif;
}
*/

a .inner_cont .pic_box h2:hover {
color:#fff;
}

.inner_cont{
display:block;
background-color:#FFF;
}

.inner_cont .author {
position: relative;
width:210px;
margin:0 auto 0 auto;
text-align:center;
height: 200px;
overflow: hidden;

}

a.top_box .pic_box img {
/*
filter: alpha(opacity=25);
-moz-opacity:0.25;
opacity:0.25;
*/
}

a.top_box:hover img{
filter: alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}

a.top_box:hover h2{
}



.cat_box {
padding: 2px 5px 2px 5px;
height: 38px;
}


.cat_box h3{
margin: 3px;
line-height: 120%;
width:150px;
font-size:80%;
float:left;
display:block;
color: white;
font-weight: normal;

}


.pic_box img {
width:230px;
height:155px;
}


.like-box {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif!important;
color: #000!important;
margin-left: 15px!important;
margin-bottom: auto!important;
margin-right: 0!important;
margin-top: 10px!important;
width:45px!important;
height:16px!important;
background-image:url(../images/like_new.png)!important;
background-repeat:no-repeat!important;
padding:0 0 0 10px!important;
text-align:left;!important;
font-size: 100%!important;
padding-left:20px!important;
float:none!important;

}






.inner_cont .author .txt {
width:100%;
font-size: 93%;
color:#000;
}

.txt_nav ul{
margin:0 0 0 20px;
}
.choice {
border-right:1px #ccc solid;
padding:0 10px 0 0;
}
#month_bn {
padding: 10px;
margin-right: 10px;
margin-bottom: 10px;
background-color: #fff;
position: absolute;
top:0;
left:0;
z-index:9;
}
#month_bn img.cover_box  {
margin-right: 10px;
float:left;

}
.fb_box_in {
height: 403px;
width: 230px;
background-color:#fff;
overflow: hidden;
}

.index_box ul {
list-style:none;
}

.index_box ul.big {
margin:0 0 13px 0;
}

.index_box ul.big li {
font-size: 260%;
line-height:1.1;
font-weight:bold;
}


.index_box ul.mid {
margin:0 0 15px 0;
}

.index_box ul.mid li {
font-size: 130%;
line-height:1.2;
font-weight:bold;
margin:0 0 5px 3px;
padding:0 0 0 13px;
border-left:2px solid #ccc;
}


.index_box ul.sm {
margin:0 0 10px 0;
}

.index_box ul.sm li {
font-size: 100%;
line-height:1.3;
margin: 0 20px 3px 20px;
list-style:circle;
}

.index_box ul.ss {
margin:0 0 10px 0;
}

.index_box ul.ss li {
font-size: 100%;
line-height:1.4;
float:left;
margin: 0 0 5px 0;
padding:0 10px;
border-left:solid 1px #ccc;
}



body #wrapper #top_nav #options #sort_box {
margin-top: -3px;
width: 320px;
float:left;
}
body #wrapper #top_nav #options #sct_box {
margin-top: -3px;
width: 300px;
float: left;
}

.bk {
position: absolute;
bottom: 5px;
right: -1px;
}

.tokusyu {
font-size: 85%;
font-weight: bold;
color: #FFF;
padding: 2px;
margin-bottom: 8px;
background-color: #000;
display:block;
width:140px;
text-align:center;
border-radius: 3px;        /* CSS3草案 */
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
-moz-border-radius: 3px;   /* Firefox用 */
}

.tokusyu.senden {
background-color: #ff6666;
}

.tokusyu.hansoku {
background-color: #ff9933;
}

.tokusyu.kouhou {
background-color: #04b1f3;
}

.tokusyu.brain {
background-color: #000;
}

.kotei{
height: 403px !important;


}

#archive_mags{
position:absolute;
top:1px;
left:800px;
}

#archive_mags a {
font-weight: bold;
color: #000;
}

#archive_mags a img{
height: 25px;
width:25px;
}



#month_bn .index_box .big_h {
font-size: 120%;
font-weight: bold;
color: #666;
margin:0 0 5px 0;
}


.index_box .sm.new a {
background-color:#fcfbe5;

}

a.bnumber{
display:none;
}

#btn_discribe_mid{
display:none;
}

.dw_sp_s{
float:left;
margin:0 10px 0 0;
}

.icon{
margin:10px 0 10px 0;
}

/* 既読 */
.box.read .inner_cont {
background-color: #ccc;
}
.read .top_box h2 {
font-weight: normal;
}
.mag-overview {
	white-space: normal;
	margin-top:17px;
	overflow: hidden;
	width: 220px;
	height:36px;
}